[Startup]
AppName=SiS Multimedia Package
FreeDiskSpace=400
DevID=530

[Package]
;Folder=SiS Multimedia
Version=1.08e
Key=sis530v.vxd
Driver=sis530v.drv
LCDDrv=sis53dfp.dll
Inf=sis530v.inf
InfPath95=win95\sis530v.inf
InfPath98=win98\sis530v.inf
PCI=PCI\VEN_1039&DEV_6306
InfSection=Driver.Install
DeviceDesc=SiS 530
dllConfig=sissh530.dll
dllGamma=sisgamma.dll
dllOpenGL=glsis530.dll
dllTVOut=chtvout.dll
3DSet=3
IniFile=sismode.ini
ConstantUUID=0
CTM=0
DrvVer=1.08e
InstallDirectX=1
ChipsetPM=PCI\VEN_1039&DEV_0009
3DMipmap=1
InstallOpenGL=1

[Utility]
;Sismm=Multimedia Manager
;Mmplay=SiS MMPlayer
;MPEG1=SiS MPEG1
;Ctrscrn=Center Screen
;DisplayPage=Display Mode
ColorPage=Gamma Correction
TVOutPage=Chrontel TV
VideoPage=Video Setting
LCDPage=LCD Setting
Virtual=0
UtilityDir=SiS_MM
TVOutCLSID=E02E0A00-30AF-11d3-9842-444553540000

